@charset "utf-8";
/* Women On Air - CSS Document */

/* GENERAL TEXT */
body {
    background:url(/img/background.png) repeat;
   
}
p, li, dd {font-family: 'Open Sans', sans-serif;font-size:0.9rem;font-weight:normal;}
h1, h2, h3, h4, h5, h6 {font-family: 'News Cycle', sans-serif; font-weight:bold; text-transform:uppercase;}


p.byline {color: #baaac5; font-size:1em; font-style:italic; font-weight:700; padding-bottom:15px;line-height:1.2em;}

.share-list ul.inline-list {
	margin:0 auto;
	display:block;
	width:90%;
}


.topnav .share-list ul.inline-list {
	margin-left:0px;
	margin:0 auto;
	display:block;
	width:75%;
}



#content, #content2 {
		  background:#FFF;
		  padding-top:35px;
		  padding-bottom:35px;
	  }
#content2 .panel {padding:0;}	  
#content h1, #content2 h1{
	color:#623e7a;
	font-family:'Montserrat', Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:700;
	height:50px;
	line-height:50px;
	background:url(/img/side-back.png) repeat;
	display:block;
	text-align:center;
}

#content h3, h3.styled {
    background: url("../img/line.png") repeat-x scroll center center rgba(0, 0, 0, 0);
	color:#ff0099;
	font-family:'Montserrat', Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:700;
	display:block;
	text-align:center;
	
}

#content h3 span, h3.styled span {
    background: #fff;
    display: inline-block;
    padding: 10px 15px;
}

#content h3.news-title {
    background: none;
	color:#ff0099;
	font-family:'Montserrat', Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:700;
	display:block;
	text-align:left;
	
}

#content h3.news-title a{

	color:#ff0099;
	
}

#content p.date {
    background:#623e7a;
	color:#fff;
	font-weight:700;
	width: 180px;
	margin:0 auto;
	display:block;
	text-align:center;
	margin-bottom:15px;
	
}

#content h4 {
     font-size: 0.9rem;
    font-weight: bold;
	color:#623e7a;
}

.volunteers li, .quote-title {
	font-style:italic;
	font-weight:bold;
	color:#5b3772;
	text-align:center;
	margin-top:5px;
	
}

.volunteers li span, .quote-title span{

	color:#ff0099;

	margin-top:0px;
	
}

.quote-box {
margin-top: 10px;
clear: both;
-webkit-border-radius: 3px;
border-radius: 3px;
color:#666;
display: block;
background: #f2f2f1;
padding:15px;
margin:0;

}
.quote-box p{
font-family: 'Open Sans', sans-serif;
font-style:italic;
font-weight:bold;

}

.quote-arrow {
width: 71px;
display: block;
margin: 0 auto;
float: none;
}


 button,  .button, input.submit {
    background-color: #6eca12;
	display:block;
	margin: 10px auto;
	margin-bottom:38px;
    padding: .5rem 2rem;
}

input.submit {
  border-style: solid;
  border-width: 0px;
  cursor: pointer;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-decoration: none;
  text-align: center;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  display: inline-block;
  padding-top: 1rem;
  padding-right: 2rem;
  padding-bottom: 1.0625rem;
  padding-left: 2rem;
  font-size: 1rem;
  background-color: #6eca12;
  border-color:#6eca12;
  color: white;
  transition: background-color 300ms ease-out; }
  input.submit:hover, input.submit:focus {
    background-color: #472b5a; }
  input.submit:hover, input.submit:focus {
    color: white; }
.panel .button {margin-bottom:10px;}

.top-links a {
	font-size:.8em;
	color:#FFF;
	text-align:right;
}

.member-links {
	text-align:right;
	
}

#woa-search hr {
	
	zoom: 0;
	filter: alpha(opacity=0);
	opacity: 0.0;
	
}

/* General Forms */
textarea {min-height:200px;}
/* HEADER AREA */
.topnav .button {margin: 10px auto 10px auto;}

header {background:#593670 url(/img/header-bg.png) top center repeat;}
.topnav {background:#8a6a9e;}
.topnav .inline-list {margin-bottom:0;}
.topnav .inline-list.right {margin-top:.3em;}
.header {display:block;border-bottom:1px solid #fff;}
.header p, .topnav p {margin-bottom:0;}



/* BANNER AREA */

.banner { }
#search-ciri {background:#d8d8d8 url(/img/banner-bg.jpg) top center repeat;display:block;}
.orbit-banner li div {
  color: white;

  padding: 30px 40px;
  height:428px;}
  .orbit-banner li div h1, .orbit-banner li div h2, .orbit-banner li div h3 {
    color: #960509; }
/* HOMEPAGE CTAs */
.home-ctas {background:url(/img/cta-bg.png) repeat;padding:1rem 0;}
.home-ctas .large-4.columns {}
.home-ctas .large-4.columns hr {border-color:#593670;}
.home-ctas h3 {color:#333;font-size:1.5rem;text-align:center; border-top:/*1px solid #593670*/none;font-family:'Montserrat', sans-serif;}


/* FORM 
 input[type="text"],  input[type="email"], select{
    background-color: #e50083;
    border: 0px solid #cccccc;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    
    display: block;
    font-family: inherit;
	font-style:italic;
	font-weight:bold;
    font-size: 0.875rem;
	color:#FFF;
    height: 2.3125rem;
    margin: 0 0 1rem;
    padding: 0.5rem;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    width: 100%;
} */
form#new_submission h1 {display:none;}
.dform_container textarea, .dform_container textarea input {padding:0.5rem;padding:2px 2px 2px 2px;}
/* We use this to get basic styling on all basic form elements */
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea {
  -webkit-appearance: none;
    background-color: #e50083/*#fbd1e9*/; 
  font-family: inherit;
  border: 0px solid #e50083;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  color: /*rgba(0, 0, 0, 0.75)*/rgba(255, 255, 255, 1.0);
  display: block;
  font-size: 0.875rem;
  margin: 0 0 1rem 0;
  padding: 2px;
  padding: 0.5rem;
  height: 2.3125rem;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="date"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="time"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    box-shadow: 0 0 5px #e50083;
    border-color: #e50083; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="date"]:focus,
  input[type="datetime"]:focus,
  input[type="datetime-local"]:focus,
  input[type="month"]:focus,
  input[type="week"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="time"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    background: #e50083;color:rgba(255, 255, 255, 1.0);
    border-color: #e50083;color:rgba(255, 255, 255, 1.0);
    outline: none; }
/* Add height value for select elements to match text input height */
select {
  -webkit-appearance: none !important;
  background-color: #e50083;color:rgba(255, 255, 255, 1.0);
 /* background-image: url("data:image/svg+xml;base64, PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI2cHgiIGhlaWdodD0iM3B4IiB2aWV3Qm94PSIwIDAgNiAzIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA2IDMiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwb2x5Z29uIHBvaW50cz0iNS45OTIsMCAyLjk5MiwzIC0wLjAwOCwwICIvPjwvc3ZnPg=="); 
  background-repeat: no-repeat;
  background-position: 97% center;*/
  border: 1px solid #e50083;
  padding: 0.5rem;
  font-size: 0.875rem;
  border-radius: 0;
  height: 2.3125rem; }
  select.radius {
    border-radius: 3px; }
  select:hover {
    background-color: #e50083;
    border-color: #e50083; }
	
	 select:focus {
    background: #e50083;color:rgba(255, 255, 255, 1.0);
    border-color: #e50083; }
/* END FORMS */    


.panel.search-ciri {
    background-color: rgba(255, 255, 255, 0.7);
	margin-top:15px;
}


h3#people a, h3#list a, h3#news a {
float: left;
width: 100%;text-indent: -9999px;
height: 91px;
margin: 0;}

h3#list a {background: url(/img/find-an-expert.png) top center no-repeat;}
.home-ctas h3#people a {background: url(/img/our-people.png) top center no-repeat;}
.home-ctas h3#news a {background: url(/img/latest-news.png) top center no-repeat;}


.flex-video {
	margin-top:20px;
}

/* CTA Headers */

.cta-header-holder {
	display:block;
	width:90%;
	margin:0 auto;
	
	
}


h3.cta-header-left {
	float:left;
	width: 35%;
	font-size:16px;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:right;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding:5px 5px 5px 0px;
	
	margin-top:30px;
	
}

.search-ciri h3.cta-header-left {

	width: 37.5%;

	
}

footer h3.cta-header-left {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	
}

.cta-header-icon {
	float:left;
	width:25%;
	max-width:93px;
	margin-top:10px
	
}

h3.cta-header-right {
	float:left;
	width: 35%;
	font-size:16px;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:left;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding:5px 0px 5px 5px;
	margin-top:30px;
	
}

.search-ciri h3.cta-header-right {

	width: 37.5%;

	
}

footer h3.cta-header-right {

	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;

	
}


/* Homepage NEWS Scroller */
.news-scroller {
	margin: 1em auto;
	width: 100%;
	height: 265px;
	overflow: auto;
	}

	
.news-scroller a p.date, .news-scroller a p>b {color:#960509;}
.news-scroller a:hover p.date, .news-scroller a:hover p>b, .news-scroller a:hover p {color:#472B5A;}
.news-scroller p {

	text-transform:none;
	font-weight:400;
	font-size: .9em;
	margin-bottom:.75em;
	background:none;
	color:#666666;
	border-bottom: 1px #e2e2e2 solid;
	padding-bottom:5px;

	
}
	
.news-scroller p.date{
	margin-bottom: 0px;
	border-bottom:0px;
	font-size: 1em;
	font-weight: 600;
	background:none;
	padding-bottom:0px;
}


/* EVENTS DETAIL PAGE */
.events-map img { max-width: none; }

/* LIST SEARCH BOXES */
.panel.search-ciri {
border: none;
padding: 1.25rem;
background-color: transparent;
background-color: rgba(255, 255, 255, 0.66);

/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#30000000,endColorstr=#30000000);
-ms-filter: “progid:DXImageTransform.Microsoft.gradient(startColorstr=#30000000,endColorstr=#30000000)”;
*/}
/* REGISTER + MEMBER PAGES */
label {font-weight:bold;}
.expertise label {width:50%;float:left;display: block;font-weight:normal;}

#academia, #agriculture, #arts, #business_economy, #diplomacy, #education, #environment, #europe, #legal, #lifestyle, #health, #hum_dev, #media, #politics, #security, #sci_tech, #social_justice, #transport {display:none;}



/* SIDE-NAV */
.side-nav {
  display: block;
  margin: 0;
   margin-top: 20px;
  padding: 0.875rem 0;
  list-style-type: none;
  list-style-position: inside;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; 
  background:#e8e8e6 url(/img/side-back.png) repeat;}
  
  
  .side-nav li {
    margin: 0 0 1rem 0;
    font-size: 0.9rem;
	}
	.side-nav li ul {margin-top:1em;}
  .side-nav li ul li {list-style-type: none;}
    .side-nav li a:not(.button) {
      display: block;
      color: #8f5db1;
	  background: url("/img/line.png") repeat-x scroll center center  #fff;
	  text-align:center;
	  font-weight:bold;
	  padding:.5rem 1rem;
	  width:90%;
	  margin:0 auto; 
	  }
	  

.side-nav li a:not(.button) span, .side-nav li.active ul li a:not(.button) span {
    background: #fff;
    display: inline-block;
    padding: 0px 15px;
} 

		
		
.side-nav li a:not(.button):hover  { background: url("/img/line2.png") repeat-x scroll center center #fa4fb5;color:#fff; }
	
.side-nav li a:not(.button):hover span {
    background: #fa4fb5;
    display: inline-block;
    padding: 0px 15px;
} 
.side-nav li.active ul li a:not(.button):hover span {background: #fa4fb5;}

.side-nav li.active a:not(.button)  span  {
      background:  #fa4fb5;
     }
		
    .side-nav li.active > a:first-child:not(.button) {
      color: #fff;background: url("/img/line2.png") repeat-x scroll center center #fa4fb5;

      font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }
    .side-nav li.divider {
      border-top: 1px solid;
      height: 0;
      padding: 0;
      list-style: none;
      border-top-color: white; }
	  
	   
/*
.side-nav li a:not(.button):hover, .side-nav li a:not(.button):focus {
        color: #8f5db1; background:#e5e5e5;}
.side-nav li.active > a:first-child:not(.button) {
      color: #8f5db1;
      background:#e5e5e5; }*/
/* FOOTER */

footer .news-scroller, footer .twitter-scroller, footer .event-scroller {
  margin: 1em auto;
  width: 100%;
  height: 220px;
  overflow: auto;
  }
footer .twitter-scroller p{

  text-transform:none;
  font-weight:400;
  font-size: .9em;
  margin-bottom:.75em;
  background:none;
  color:#fff;
  border-bottom: 1px #6eca12 solid;
  padding-bottom:5px;
  clear:both;
  margin-right:10px;

  
}

footer  p{
clear:both;

  
}


footer .twitter-scroller a {color:#ff0099;}  
footer .twitter-scroller p.tweeter{
  font-family: 'News Cycle', sans-serif;
  margin-bottom: 0px;
  font-weight:500;
  border-bottom:0px;
  font-size: 1em;
  font-weight: 600;
  background:none;
  color:#ff0099;
  border-bottom: 0px ;
  padding-bottom:0px;
  width:60%;
  float:left;
  text-transform:uppercase;
  clear:none;
}

footer .twitter-scroller p.date{
  margin-bottom: 0px;
  border-bottom:0px;
  font-size: .75em;
  font-weight: 700;
  background:none;
  color:#999;
  font-style:italic;
  border-bottom: 0px;
  padding-bottom:0px;
  padding-top:3px;
  width:40%;
  float:right;
  text-transform:uppercase;
  clear:none;
  vertical-align:bottom;
  
}  
footer {background:#2c1a37 url(/img/footer-bg.png) top center repeat;padding-top:1em;color:#fff;}
footer p, footer li {color:#fff;font-size:0.8em;}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {color:#fff;}
footer a {color:#fff;}
footer a:hover {color:#ccc;}
footer .ft2 {background:#40304b;padding:.875rem 0;}
footer .ft2 p {line-height: 1.6;
margin-bottom:0;
text-rendering: optimizeLegibility;}
footer .ft2 .inline-list {margin-bottom:0;}


/* TOP BAR STYLES */
	
	/* Wrapped around .top-bar to contain to grid width */
.contain-to-grid {
  width: 100%;
  background: #ff0099 url(/img/nav-bg.png) top left repeat; }
  .contain-to-grid .top-bar {
    margin-bottom: 0; }

.fixed {
  width: 100%;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 99; }
  .fixed.expanded:not(.top-bar) {
    overflow-y: auto;
    height: auto;
    width: 100%;
    max-height: 100%; }
    .fixed.expanded:not(.top-bar) .title-area {
      position: fixed;
      width: 100%;
      z-index: 99; }
    .fixed.expanded:not(.top-bar) .top-bar-section {
      z-index: 98;
      margin-top: 45px; }

.top-bar {
  overflow: hidden;
  height: 45px;
  line-height: 45px;
  position: relative;
  background: #ff0099 url(/img/nav-bg.png) top left repeat;
  margin-bottom: 0; }
  .top-bar ul {
    margin-bottom: 0;
    list-style: none; }
  .top-bar .row {
    max-width: none; }
  .top-bar form,
  .top-bar input {
    margin-bottom: 0; }
  .top-bar input {
    height: auto;
    padding-top: .35rem;
    padding-bottom: .35rem;
    font-size: 0.75rem; }
  .top-bar .button, .top-bar button {
    padding-top: .45rem;
    padding-bottom: .35rem;
    margin-bottom: 0;
    font-size: 0.75rem; }
  .top-bar .title-area {
    position: relative;
    margin: 0; }
  .top-bar .name {
    height: 45px;
    margin: 0;
    font-size: 16px; }
    .top-bar .name h1 {
      line-height: 45px;
      font-size: 1.0625rem;
      margin: 0; }
      .top-bar .name h1 a {
        font-weight: normal;
        color: white;
        width: 75%;
        display: block;
        padding: 0 15px; }
  .top-bar .toggle-topbar {
    position: absolute;
    right: 0;
    top: 0; }
    .top-bar .toggle-topbar a {
      color: #593670;
      text-transform: uppercase;
      font-size: 0.8125rem;
      font-weight: bold;
      position: relative;
      display: block;
      padding: 0 15px;
      height: 45px;
      line-height: 45px; }
    .top-bar .toggle-topbar.menu-icon {
      right: 15px;
      top: 50%;
      margin-top: -16px;
      padding-left: 40px; }
      .top-bar .toggle-topbar.menu-icon a {
        height: 34px;
        line-height: 33px;
        padding: 0;
        padding-right: 25px;
        color: /*#593670*/#fff;
        position: relative; }
        .top-bar .toggle-topbar.menu-icon a::after {
          content: "";
          position: absolute;
          right: 0;
          display: block;
          width: 16px;
          top: 0;
          height: 0;
          box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff; }
  .top-bar.expanded {
    height: auto;
    background: transparent; }
    .top-bar.expanded .title-area {
      background: /*#fff*/#8a6a9e; }
    .top-bar.expanded .toggle-topbar a {
      color: /*#888888*/#fff; }
      .top-bar.expanded .toggle-topbar a::after {
        box-shadow: 0 10px 0 1px #fff, 0 16px 0 1px #fff, 0 22px 0 1px #fff; }

.top-bar-section {
  left: 0;
  position: relative;
  width: auto;
  transition: left 300ms ease-out; }
  .top-bar-section ul {
    width: 100%;
    height: auto;
    display: block;
    background: #ff0099 url(/img/nav-bg.png) top left repeat;
    font-size: 16px;
    margin: 0; }
  .top-bar-section .divider,
  .top-bar-section [role="separator"] {
    border-top: solid 1px #1a1a1a;
    clear: both;
    height: 1px;
    width: 100%; }
  .top-bar-section ul li > a {
    display: block;
    width: 100%;
    color: white;
    padding: 12px 0 12px 0;
    padding-left: 15px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 0.8125rem;
	border-bottom: 1px solid ##ffa5db;
    font-weight: bold;
    text-transform: none;
    background: /*#333333*/#ff0099 /*url(/img/nav-bg.png) top left repeat*/; }
    .top-bar-section ul li > a.button {
      font-size: 0.8125rem;
      padding-right: 15px;
      padding-left: 15px;
      background-color: #593670;
      border-color: #472b5a;
      color: white; }
      .top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
        background-color: #472b5a; }
      .top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
        color: white; }
    .top-bar-section ul li > a.button.secondary {
      background-color: #e9e9e9;
      border-color: #bababa;
      color: #333333; }
      .top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
        background-color: #bababa; }
      .top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
        color: #333333; }
    .top-bar-section ul li > a.button.success {
      background-color: #5da423;
      border-color: #4a831c;
      color: white; }
      .top-bar-section ul li > a.button.success:hover, .top-bar-section ul li > a.button.success:focus {
        background-color: #4a831c; }
      .top-bar-section ul li > a.button.success:hover, .top-bar-section ul li > a.button.success:focus {
        color: white; }
    .top-bar-section ul li > a.button.alert {
      background-color: #c60f13;
      border-color: #9e0c0f;
      color: white; }
      .top-bar-section ul li > a.button.alert:hover, .top-bar-section ul li > a.button.alert:focus {
        background-color: #9e0c0f; }
      .top-bar-section ul li > a.button.alert:hover, .top-bar-section ul li > a.button.alert:focus {
        color: white; }
  .top-bar-section ul li > button {
    font-size: 0.8125rem;
    padding-right: 15px;
    padding-left: 15px;
    background-color: #593670;
    border-color: #472b5a;
    color: white; }
    .top-bar-section ul li > button:hover, .top-bar-section ul li > button:focus {
      background-color: #472b5a; }
    .top-bar-section ul li > button:hover, .top-bar-section ul li > button:focus {
      color: white; }
    .top-bar-section ul li > button.secondary {
      background-color: #e9e9e9;
      border-color: #bababa;
      color: #333333; }
      .top-bar-section ul li > button.secondary:hover, .top-bar-section ul li > button.secondary:focus {
        background-color: #bababa; }
      .top-bar-section ul li > button.secondary:hover, .top-bar-section ul li > button.secondary:focus {
        color: #333333; }
    .top-bar-section ul li > button.success {
      background-color: #5da423;
      border-color: #4a831c;
      color: white; }
      .top-bar-section ul li > button.success:hover, .top-bar-section ul li > button.success:focus {
        background-color: #4a831c; }
      .top-bar-section ul li > button.success:hover, .top-bar-section ul li > button.success:focus {
        color: white; }
    .top-bar-section ul li > button.alert {
      background-color: #c60f13;
      border-color: #9e0c0f;
      color: white; }
      .top-bar-section ul li > button.alert:hover, .top-bar-section ul li > button.alert:focus {
        background-color: #9e0c0f; }
      .top-bar-section ul li > button.alert:hover, .top-bar-section ul li > button.alert:focus {
        color: white; }
  .top-bar-section ul li:hover:not(.has-form) > a {
    background: /*#272727*/#4D2E60;
    color: white; }
  .top-bar-section ul li.active > a {
    background: #593670;
    color: white; }
    .top-bar-section ul li.active > a:hover {
      background: #4d2e60;
      color: white; }
  .top-bar-section .has-form {
    padding: 15px; }
  .top-bar-section .has-dropdown {
    position: relative; }
    .top-bar-section .has-dropdown > a:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border: inset 5px;
      border-color: transparent transparent transparent rgba(255, 255, 255, 0.4);
      border-left-style: solid;
      margin-right: 15px;
      margin-top: -4.5px;
      position: absolute;
      top: 50%;
      right: 0; }
    .top-bar-section .has-dropdown.moved {
      position: static; }
      .top-bar-section .has-dropdown.moved > .dropdown {
        display: block;
        position: static !important;
        height: auto;
        width: auto;
        overflow: visible;
        clip: auto;
        position: absolute !important;
        width: 100%; }
      .top-bar-section .has-dropdown.moved > a:after {
        display: none; }
  .top-bar-section .dropdown {
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 99;
    display: block;
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px); }
    .top-bar-section .dropdown li {
      width: 100%;
      height: auto; }
      .top-bar-section .dropdown li a {
        font-weight: normal;
        padding: 8px 15px; }
        .top-bar-section .dropdown li a.parent-link {
          font-weight: normal; }
      .top-bar-section .dropdown li.title h5 {
        margin-bottom: 0; }
        .top-bar-section .dropdown li.title h5 a {
          color: white; font-weight:bold; background:#4D2E60;border-bottom:1px solid #fff;
          line-height: 22.5px;
          display: block;

           }
           .top-bar-section .dropdown li.title h5 a:hover { background:#ff0099;}
      .top-bar-section .dropdown li.has-form {
        padding: 8px 15px; }
      .top-bar-section .dropdown li .button, .top-bar-section .dropdown li button {
        top: auto; }
    .top-bar-section .dropdown label {
      padding: 8px 15px 2px;
      margin-bottom: 0;
      text-transform: uppercase;
      color: #777777;
      font-weight: bold;
      font-size: 0.625rem; }
	  

	
@media only screen and (min-width: 40.063em) {
	.banner {display:block; width:100%; height:auto; border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9; background:#2b1e30 url(/img/banner-bg.jpg) top center no-repeat;}
	.banner img {width:99%; display:block; margin:0 auto;}
	
  .top-bar {
    background: #ff0099 url(/img/nav-bg.png) top left repeat;
    *zoom: 1;
    overflow: visible; }
    .top-bar:before, .top-bar:after {
      content: " ";
      display: table; }
    .top-bar:after {
      clear: both; }
    .top-bar .toggle-topbar {
      display: none; }
    .top-bar .title-area {
      float: left; }
    .top-bar .name h1 a {
      width: auto; }
    .top-bar input,
    .top-bar .button,
    .top-bar button {
      font-size: 0.875rem;
      position: relative;
      top: 7px; }
    .top-bar.expanded {
      background: #ff0099; }

  .contain-to-grid .top-bar {
    max-width: 70em;
    margin: 0 auto;
    margin-bottom: 0; }

  .top-bar-section {
    transition: none 0 0;
    left: 0 !important; }
	.top-bar-section ul.right {
	/*	margin-top:3.1875em;*/
		}
    .top-bar-section ul {
      width: auto;
      height: auto !important;
      display: inline; }
      .top-bar-section ul li {
        float: left; }
        .top-bar-section ul li .js-generated {
          display: none; }
    .top-bar-section li.hover > a:not(.button) {
      background: /*#272727*/#7D5696;
      color: white; }
    .top-bar-section li:not(.has-form) a:not(.button) {
      padding: 0 10px;
      line-height: 45px;
      background: /*#333333*/transparent;
	  text-transform:uppercase;font-size:.8rem;}
      .top-bar-section li:not(.has-form) a:not(.button):hover {
        background: #7D5696; }
    .top-bar-section li.active:not(.has-form) a:not(.button) {
      padding: 0 15px;
      line-height: 45px;
      color: white;
      background: #593670; }
      .top-bar-section li.active:not(.has-form) a:not(.button):hover {
        background: #4d2e60; }
    .top-bar-section .has-dropdown > a {
      padding-right: 35px !important; }
      .top-bar-section .has-dropdown > a:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: inset 5px;
        border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
        border-top-style: solid;
        margin-top: -2.5px;
        top: 22.5px; }
    .top-bar-section .has-dropdown.moved {
      position: relative; }
      .top-bar-section .has-dropdown.moved > .dropdown {
        display: block;
        position: absolute !important;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px); }
    .top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown {
      display: block;
      position: static !important;
      height: auto;
      width: auto;
      overflow: visible;
      clip: auto;
      position: absolute !important; }
    .top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
      border: none;
      content: "\00bb";
      top: 1rem;
      margin-top: -1px;
      right: 5px;
      line-height: 1.2; }
    .top-bar-section .dropdown {
      left: 0;
      top: auto;
      background: transparent;
      min-width: 100%; }
      .top-bar-section .dropdown li a {
        color: white;
        line-height: 1;
        white-space: nowrap;
        padding: 12px 15px;
        background: #7D5696; }
      .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
        color: white;
        background: #7D5696; }
      .top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
        color: white;
        background: #4D2E60; }
      .top-bar-section .dropdown li label {
        white-space: nowrap;
        background: #7D5696; }
      .top-bar-section .dropdown li .dropdown {
        left: 100%;
        top: 0; }
    .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
      border-bottom: none;
      border-top: none;
      border-right: solid 1px #4e4e4e;
      clear: none;
      height: 45px;
      width: 0; }
    .top-bar-section .has-form {
      background: #333333;
      padding: 0 15px;
      height: 45px; }
    .top-bar-section .right li .dropdown {
      left: auto;
      right: 0; }
      .top-bar-section .right li .dropdown li .dropdown {
        right: 100%; }
    .top-bar-section .left li .dropdown {
      right: auto;
      left: 0; }
      .top-bar-section .left li .dropdown li .dropdown {
        left: 100%; }

  .no-js .top-bar-section ul li:hover > a {
    background: #4D2E60;
    color: white; }
  .no-js .top-bar-section ul li:active > a {
    background: #593670;
    color: white; }
  .no-js .top-bar-section .has-dropdown:hover > .dropdown {
    display: block;
    position: static !important;
    height: auto;
    width: auto;
    overflow: visible;
    clip: auto;
    position: absolute !important; } 
	

	
	
	}
	
@media only screen and (min-width: 40.063em) and (max-width: 64.063em) {	
	
	/* CTA Headers */

.cta-header-holder {

	width:100%;

	
}


h3.cta-header-left {
	float:left;
	width: 36.5%;
	/*font-size:12px;*/
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:right;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding:5px 5px 5px 0px;
	
	margin-top:15px;
	
}

footer h3.cta-header-left {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	
}



h3.cta-header-right {
	float:left;
	width: 36.5%;
	/*font-size:12px;*/
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-align:left;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding:5px 0px 5px 5px;
	margin-top:15px;
	
}

footer h3.cta-header-right {

	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;

	
}

		.cta-header-icon {

	margin-top:0px;

}

}
	
@media only screen and (min-width: 50.063em) {	
#content, #content2 {
		 
		  padding:35px;
		  
	  }	
}
	
	@media only screen and (min-width: 64.063em) {
		
		.cta-header-icon {


	width:30%;
}

h3.cta-header-left, h3.cta-header-right {

	font-size:18px;
}
		
	/* TESTIMONIAL PAGE */

.quote-holder-left {
	clear:both;
	margin-top: 20px;
	width: 48%;
	float:left;
}

.quote-holder-right{
	margin-top: 20px;
	width: 48%;
	float:right;
}
	
		
  .top-bar {
    background: #ff0099 url(/img/nav-bg.png) top left repeat;
    *zoom: 1;
    overflow: visible; }
    .top-bar:before, .top-bar:after {
      content: " ";
      display: table; }
    .top-bar:after {
      clear: both; }
    .top-bar .toggle-topbar {
      display: none; }
    .top-bar .title-area {
      float: left; }
    .top-bar .name h1 a {
      width: auto; }
    .top-bar input,
    .top-bar .button,
    .top-bar button {
      font-size: 0.875rem;
      position: relative;
      top: 7px; }
    .top-bar.expanded {
      background: #ff0099; }

  .contain-to-grid .top-bar {
    max-width: 70em;
    margin: 0 auto;
    margin-bottom: 0; }

  .top-bar-section {
    transition: none 0 0;
    left: 0 !important; }
	.top-bar-section ul.right {
	/*	margin-top:3.1875em;*/
		}
    .top-bar-section ul {
      width: auto;
      height: auto !important;
      display: inline; }
      .top-bar-section ul li {
        float: left; }
        .top-bar-section ul li .js-generated {
          display: none; }
    .top-bar-section li.hover > a:not(.button) {
      background: /*#272727*/#7D5696;
      color: white; }
    .top-bar-section li:not(.has-form) a:not(.button) {
      padding: 0 15px;
      line-height: 45px;
      background: /*#333333*/transparent;
	  text-transform:uppercase;font-size:1rem;}
      .top-bar-section li:not(.has-form) a:not(.button):hover {
        background: /*#7D5696*/#fff; color:#ff0099;}
    .top-bar-section li.active:not(.has-form) a:not(.button) {
      padding: 0 15px;
      line-height: 45px;
      color: /*white*/#ff0099;
      background: /*#593670*/#fff; }
      .top-bar-section li.active:not(.has-form) a:not(.button):hover {
        background: /*#4d2e60;*/#fff; color:#ff0099; }
    .top-bar-section .has-dropdown > a {
      padding-right: 35px !important; }
      .top-bar-section .has-dropdown > a:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: inset 5px;
        border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
        border-top-style: solid;
        margin-top: -2.5px;
        top: 22.5px; }
    .top-bar-section .has-dropdown.moved {
      position: relative; }
      .top-bar-section .has-dropdown.moved > .dropdown {
        display: block;
        position: absolute !important;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px); }
    .top-bar-section .has-dropdown.hover > .dropdown, .top-bar-section .has-dropdown.not-click:hover > .dropdown {
      display: block;
      position: static !important;
      height: auto;
      width: auto;
      overflow: visible;
      clip: auto;
      position: absolute !important; }
    .top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
      border: none;
      content: "\00bb";
      top: 1rem;
      margin-top: -1px;
      right: 5px;
      line-height: 1.2; }
    .top-bar-section .dropdown {
      left: 0;
      top: auto;
      background: transparent;
      min-width: 100%; }
      .top-bar-section .dropdown li a {
        color: white;
        line-height: 1;
        white-space: nowrap;
        padding: 12px 15px;
        background: #7D5696; }
      .top-bar-section .dropdown li:not(.has-form) a:not(.button) {
        color: white;
        background: #7D5696; }
      .top-bar-section .dropdown li:not(.has-form):hover > a:not(.button) {
        color: white;
        background: #4D2E60; }
      .top-bar-section .dropdown li label {
        white-space: nowrap;
        background: #7D5696; }
      .top-bar-section .dropdown li .dropdown {
        left: 100%;
        top: 0; }
    .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
      border-bottom: none;
      border-top: none;
      border-right: solid 1px #4e4e4e;
      clear: none;
      height: 45px;
      width: 0; }
    .top-bar-section .has-form {
      background: #333333;
      padding: 0 15px;
      height: 45px; }
    .top-bar-section .right li .dropdown {
      left: auto;
      right: 0; }
      .top-bar-section .right li .dropdown li .dropdown {
        right: 100%; }
    .top-bar-section .left li .dropdown {
      right: auto;
      left: 0; }
      .top-bar-section .left li .dropdown li .dropdown {
        left: 100%; }

  .no-js .top-bar-section ul li:hover > a {
    background: #4D2E60;
    color: white; }
  .no-js .top-bar-section ul li:active > a {
    background: #593670;
    color: white; }
  .no-js .top-bar-section .has-dropdown:hover > .dropdown {
    display: block;
    position: static !important;
    height: auto;
    width: auto;
    overflow: visible;
    clip: auto;
    position: absolute !important; } }

/* ORBIT SLDIER STUFF */

    .orbit-container .orbit-timer .orbit-progress {
      height: 3px;
      background-color: rgba(255, 255, 255, 0.3);
      display: block;
      width: 0%;
      position: relative;
      right: 20px;
      top: 5px; }
    .orbit-container .orbit-timer > span {
      display: none;
      position: absolute;
      top: 0px;
      right: 0;
      width: 11px;
      height: 14px;
      border: solid 4px white;
      border-top: none;
      border-bottom: none; }
    .orbit-container .orbit-timer.paused > span {
      right: -4px;
      top: 0px;
      width: 11px;
      height: 14px;
      border: inset 8px;
      border-left-style: solid;
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg);
      border-color: transparent white transparent transparent; }
      .orbit-container .orbit-timer.paused > span.dark {
        border-color: transparent #333333 transparent transparent; }
  .orbit-container:hover .orbit-timer > span {
    display: block; }
  .orbit-container .orbit-prev,
  .orbit-container .orbit-next {
    position: absolute;
    top: 45%;
    margin-top: -25px;
    width: 36px;
    height: 60px;
    line-height: 50px;
    color: white;
    background-color: transparent;
    text-indent: -9999px !important;
    z-index: 10; }
    .orbit-container .orbit-prev:hover,
    .orbit-container .orbit-next:hover {
      background-color: rgba(0, 0, 0, 0.3); }
    .orbit-container .orbit-prev > span,
    .orbit-container .orbit-next > span {
      position: absolute;
      top: 50%;
      margin-top: -10px;
      display: block;
      width: 0;
      height: 0;
      border: inset 10px; }
  .orbit-container .orbit-prev {
    left: 0; }
    .orbit-container .orbit-prev > span {
      border-right-style: solid;
      border-color: transparent;
      border-right-color: white; }
    .orbit-container .orbit-prev:hover > span {
      border-right-color: white; }
  .orbit-container .orbit-next {
    right: 0; }
    .orbit-container .orbit-next > span {
      border-color: transparent;
      border-left-style: solid;
      border-left-color: white;
      left: 50%;
      margin-left: -4px; }
    .orbit-container .orbit-next:hover > span {
      border-left-color: white; }
  .orbit-container .orbit-bullets-container {
    text-align: center; }
  .orbit-container .orbit-bullets {
    margin: 0 auto 30px auto;
    overflow: hidden;
    position: relative;
    top: 10px;
    float: none;
    text-align: center;
    display: block; }
    .orbit-container .orbit-bullets li {
      display: inline-block;
      width: 0.5625rem;
      height: 0.5625rem;
      background: #cccccc;
      float: none;
      margin-right: 6px;
      border-radius: 1000px; }
      .orbit-container .orbit-bullets li.active {
        background: #999999; }
      .orbit-container .orbit-bullets li:last-child {
        margin-right: 0; }
		
@media only screen and (min-width: 70.063em) {		
		.top-bar-section li:not(.has-form) a:not(.button) {
      padding: 0 26px;
		}
}

@media only screen and (min-width: 105.063em) {		
.banner img {width:1680px; display:block; margin:0 auto;}
}
/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { position:fixed; width: 100%; left: 0; bottom: 0; padding: 0.5em 5%; background: #565656; background: rgba(86,86,86,0.95); color: #fff; font-size: 13px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: inline-block; color: #fff; text-decoration: none; background: #7DAF3B; padding: 0.5em 0.75em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #af3b3b; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}